Subject: New Reply Received - Re: Order confirmed!
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jan 2020 13:32:28 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  Re: 	Order confirmed!  Ticket comment <div>I am highly disappointed in the way Aramex staff treat customers (Sharurah outlet).</div>
<div id="yMail_cursorElementTracker_1579007852583">I received their pick up call yesterday for return unfortunately they refused to show up.Acall was put across to them,they rescheduled for today. </div>
<div id="yMail_cursorElementTracker_1579008095460">I expected them to come today but they didn't show up. </div>
<div id="yMail_cursorElementTracker_1579008141911">Around 4.20pm I visited their office,I was surprised to hear a staff( Sudanese ) telling me tomorrow again. </div>
<div id="yMail_cursorElementTracker_1579008429045">Do I deserved to be punished for your return policy. </div>
<div id="yMail_cursorElementTracker_1579008478271">I have gone their like 10times only for this man to turn me down without showing concern or ready to help.</div>
<div id="yMail_cursorElementTracker_1579008563178">This is very ridiculous and never acceptable. </div>
<div id="yMail_cursorElementTracker_1579008593828">Thanks<br id="yMail_cursorElementTracker_1579007711322"><br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Jan 12, 2020 at 15:33, Landmark Group</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv9490662829"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div><div>Hi,</div></div>
<div dir="ltr"><div dir="ltr">
<div><br></div>
<div>Thank you for your email. </div>
<div><br></div>
<div>I’m sorry to see that you’ve been waiting for return shipment to be collected, and it seems like this has not happened as yet.</div>
<div><br></div>
<div>This is not the typical standard. Our courier partner will contact you shortly to arrange a collection from you.</div>
<div><br></div>
<div>I am now contacting our logistics department to find out what happened, and get your shipment collected on priority.</div>
<div><br></div>
<div>Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest. Your friends, </div>
<div class="yiv9490662829yqt5905607869 yQTDBase" id="yiv9490662829yqtfd20923">
<div dir="ltr">The Support Team</div>
<div> <br>
</div>
</div>
</div></div>
<div class="yiv9490662829yqt5905607869 yQTDBase" id="yiv9490662829yqtfd09580">
</div>
</div>
<div class="yiv9490662829yqt5905607869 yQTDBase" id="yiv9490662829yqtfd57842">

	

</div>
</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/393388